<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">42.819000244141</MDI>
      <MDI key="STATISTICS_MEAN">21.48103153097</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.1590000391006</MDI>
      <MDI key="STATISTICS_STDDEV">6.7055777835042</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
